Archive: 10/09/2015

Block SilverStripe Framework jQuery from Loading

bloghero ssjquery

There are times in which you would like to override the default SilverStripe loaded jQuery library for whatever reason, such as using newer plugins that require a newer version of jQuery.